<div class="w-1/2 ml-auto mr-auto">
    <div class="embed-responsive aspect-ratio-16/9 mt-4 mb-4">
        <div class="embed-responsive-item">
                <iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/{{#if playlist}}videoseries?list={{/if}}{{id}}"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen>

                </iframe>
        </div>
    </div>
</div>
